/*
 * tDiary CSS for slideshow plugin
 */

button.slideshow {
	margin: 0em 0.5em;
	padding: 0em 0.2em;
	vertical-align: middle;
	display: inline-block;
}

div.slide {
	margin: 0;
	padding: 0;
	background-color: #e1e5d6;
	background-image: url(https://raw.githubusercontent.com/tdiary/tdiary-core/master/theme/ogimage.png);
	background-position: top right;
	background-repeat: no-repeat;
	background-size: 20%;
}

div.slide * {
	color: #000;
	background-color: transparent;
}

/* slide title */
div.slide h3 {
	font-size: 7em;
	text-align: center;
	margin: 1em 0em 2em 0;
}

div.slide div.slide-title {
	position: relative;
	top: 50%;
	left: 0px;
	bottom: 0px;
	right: 0px;
	transform: translateY(-50%);
}

div.slide-title p {
	font-size: 4em;
}

/* page title */
div.slide h4 {
	font-size: 5em;
	text-align: left;
	margin: 0.5em 0em;
	padding-left: 1em;
	border-style: solid;
	border-width: 0px 0px 5px 0px;
	border-color: #d1d5c6;
}

div.slide div.slide-body {
	position: relative;
	top: 40%;
	bottom: 0px;
	transform: translateY(-60%);
	max-width: 30em;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	font-size: 3em;
}

div.slide li {
	list-style-type: square;
	line-height: 2.5em;
}

div.slide-body ul {
	margin-left: 1.5em;
}

div.slide-body div {
	display: none;
}

/*
 * responsive settings
 */
div.slide { font-size: 60%; }

@media screen and (min-width: 768px) {
	div.slide { font-size: 70%; }
}

@media screen and (min-width: 1024px) {
	div.slide { font-size: 80%; }
}

@media screen and (min-width: 1900px) {
	div.slide { font-size: 100%; }
}
